@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Montserrat', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

:root {
    --black: #000;
    --white: #fff;
    --colorBtn: #0a0a0a;
    --textColor: #898888;
    --themeColor: #597a2d;
    --headingColor: #131313;
}

a {
    color: var(--black);
    white-space: initial;
    text-decoration: none;
    display: inline-block;
}

a:hover,
a:focus {
    text-decoration: none;
    color: var(--textColor);
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
    opacity: 1;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}

img {
    max-width: 100%
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
}


@font-face {
    font-family: 'CammronDemo';
    src: url(../fonts/CammronDemo.ttf);
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 80px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    margin: 0 0 0px;
    font-size: 60px;
    font-weight: 500;
    color: var(--headingColor);
    font-family: 'CammronDemo';
}

h2 {
    font-size: 60px;
    margin: 0 0 0px;
    font-weight: 500;
    color: var(--headingColor);
    font-family: 'CammronDemo';
}

h3 {
    font-size: 30px;
    margin: 0 0 0px;
    font-weight: 600;
    color: var(--headingColor);
    font-family: 'CammronDemo';
}

h4 {
    font-size: 20px;
    margin: 0 0 0px;
    font-weight: 500;
    color: var(--headingColor);
    font-family: 'CammronDemo';
}

h5 {
    font-size: 18px;
    margin: 0 0 0px;
    font-weight: 500;
    font-family: 'CammronDemo';
    color: var(--headingColor);
}

h6 {
    color: #000;
    font-size: 14px;
    margin: 0 0 0px;
    font-weight: 500;
    font-family: 'Montserrat';
}

p {
    margin: 0px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0px;
    color: var(--textColor);
    font-family: 'Montserrat';
}

.add-padding {
    width: 100%;
    margin: 0px auto;
    max-width: 1500px;
}

.theme-btn-1 {
    gap: 10px;
    display: flex;
    font-size: 14px;
    font-weight: 600;
    border-width: 2px;
    width: max-content;
    border-style: solid;
    border-radius: 50px;
    align-items: center;
    color: var(--colorBtn);
    justify-content: center;
    transition: ease-in-out;
    padding: 6px 8px 6px 15px;
    text-transform: uppercase;
    transition-duration: 0.5s;
    font-family: 'CammronDemo';
    background-color: var(--white);
    border-color: var(--themeColor);
    box-shadow: 0px 11px 14px 0px rgba(22, 26, 29, 0.13);
}

.theme-btn-1 span {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease-in-out;
    transition-duration: 0.5s;
    background-color: var(--themeColor);
    clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
}

.theme-btn-1 span img {
    width: 18px;
    margin: 0px;
    height: 12px;
    object-fit: contain;
}

.theme-btn-1:hover {
    color: var(--white);
    transition: ease-in;
    transition-duration: 0.5s;
    background-color: var(--themeColor);
}

.theme-btn-1:hover span {
    transition: ease-in;
    transition-duration: 0.5s;
    background-color: var(--white);
}

.theme-btn-1:hover span img {
    transition: ease-in;
    transition-duration: 0.5s;
    filter: brightness(0) saturate(100%) invert(39%) sepia(10%) saturate(2550%) hue-rotate(44deg) brightness(103%) contrast(82%);
}

.section-heading {
    text-align: center;
    margin-bottom: 25px;
}

.section-heading p {
    width: 90%;
    margin: auto;
    max-width: 750px;
}


/*header css start */

.menuSec {
    padding: 0px 0;
    border-top: 1px solid #0000002a;
    border-bottom: 1px solid #0000002a;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    gap: 2.5%;
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    position: relative;
    text-align: center;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    font-size: 15px;
    font-weight: 600;
    padding: 30px 15px;
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-family: 'CammronDemo';
    color: var(--headingColor);
}

.menuSec ul li a::before {
    left: 0;
    right: 0;
    bottom: 0;
    width: 0px;
    height: 2px;
    content: '';
    margin: auto;
    position: absolute;
    transition: ease-in-out;
    transition-duration: 0.5s;
    background-color: var(--themeColor);
}

.menuSec ul li a:hover::before,
.menuSec ul li a.active::before {
    width: 100%;
    transition: ease-in;
    transition-duration: 0.5s;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: var(--headingColor);
}

.menuSection {
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    position: absolute;
}

.menuSection .row {
    align-items: center;
}

.header-tel {
    display: flex;
    align-items: center;
    font-family: 'CammronDemo';
    justify-content: flex-start;
}

.header-tel i {
    font-size: 18px;
    margin-right: 10px;
    padding: 10px 15px;
    color: var(--themeColor);
    border-right: 1px solid #0000002a;
}

.header-tel.right-side {
    justify-content: flex-end;
}

.header-logo {
    margin: 10px;
    display: flex;
    height: 110px;
    align-items: center;
    justify-content: center;
}

.header-logo a,
.header-logo a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


/*header css start */


/*banner css start */

.main_slider {
    overflow: hidden;
    position: relative;
    padding: 200px 5% 50px;
    background-image: url(../images/banner0bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.main_slider .add-padding {
    display: flex;
    min-height: 700px;
    position: relative;
    align-items: center;
    justify-content: flex-start;
}

.main_slider .add-padding .banner-slider-contorl {
    left: 0;
    width: 100%;
    bottom: 50px;
    max-width: 350px;
    position: absolute;
}

.banner-number {
    display: flex;
    position: relative;
    align-items: center;
    padding-bottom: 20px;
    justify-content: space-between;
}

.slide_counter h2 {
    gap: 5px;
    display: flex;
    font-size: 40px;
    align-items: center;
    color: var(--themeColor);
    justify-content: baseline;
}

.slide_counter h2 .end_number {
    color: #ccc;
    font-size: 12px;
}

.banner-btn {
    gap: 40px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
}

.banner-btn::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 1px;
    height: 70%;
    content: '';
    margin: auto;
    position: absolute;
    background-color: #cccccc;
}

.banner-btn button {
    width: 45px;
    height: 45px;
    border: none;
    position: relative;
    transition-duration: 0.5s;
    background-color: transparent;
}

.banner-btn button::before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 50%;
    transition: ease-in-out;
    background-size: cover;
    padding: 0px 2px 0px 0px;
    transition-duration: 0.5s;
    background: linear-gradient(90deg, #cccccc, #cccccc, #cccccc);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.banner-btn button:hover::before {
    transition: ease-in-out;
    transition-duration: 0.5s;
    background: linear-gradient(90deg, var(--themeColor), var(--themeColor), var(--themeColor));
}

.banner-btn button::after {
    top: 0;
    left: 0;
    width: 30%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: var(--white);
}

.banner-btn button img {
    left: -5px;
    z-index: 1;
    position: relative;
    transition: ease-in;
    transition-duration: 0.5s;
    filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(507%) hue-rotate(132deg) brightness(87%) contrast(95%);
}

.banner-btn button:hover img {
    left: 0;
    transition: ease-in;
    transform: scale(1.1);
    transition-duration: 0.5s;
    filter: brightness(0) saturate(100%) invert(42%) sepia(10%) saturate(2655%) hue-rotate(44deg) brightness(95%) contrast(82%);
}

.banner-btn button.banner-slider-btn-left {
    transition-duration: 0.5s;
    transform: rotate(180deg);
}

.banner-btn button.banner-slider-btn-left img {
    top: -2px;
}

.main_slider .row {
    width: 100%;
}

.nike-zoom-progress-barchg {
    left: 0;
    bottom: 0;
    width: 100%;
    position: absolute;
}

.nike-zoom-progress-barchg .progress {
    display: block;
    width: 100%;
    height: 1px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #f5f3f1;
    background-image: linear-gradient(to right, var(--white), var(--themeColor));
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size 0.4s ease-in-out;
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    bottom: 0%;
}

.bannerTextSlider .slick-slide {
    opacity: 0;
    margin: 0px 1px;
}

.bannerTextSlider .slick-active {
    opacity: 1;
}

.bannerTextSlider .slick-list {
    overflow: visible;
}

.banner_text h1 {
    margin-bottom: 15px;
}

.banner_text h1 span {
    display: block;
    width: fit-content;
    position: relative;
    padding-bottom: 5px;
    color: var(--themeColor);
    border-bottom: 1px solid #0000003d;
}

.banner_text h1 span::before {
    right: 0;
    width: 10%;
    content: '';
    height: 1.5px;
    bottom: -1.5px;
    position: absolute;
    background-color: var(--themeColor);
    animation: moveLine 8s linear infinite;
}

@keyframes moveLine {
    0% {
        right: 0%;
    }

    50% {
        right: 90%;
    }

    100% {
        right: 0%;
    }
}

.banner_text p {
    margin-bottom: 25px;
}

.banner_text .banner-text-slider-btn {
    gap: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.banner_text .banner-text-slider-btn .payment-btn {
    font-size: 14px;
    font-weight: 600;
    color: var(--themeColor);
    font-family: 'CammronDemo';
    text-decoration: underline;
}

/*banner css end*/

/* about-sec */


.about-img {
    padding: 20px;
    height: 600px;
    margin-top: -30px;
    position: relative;
    background-color: var(--white);
}

.about-img::before {
    right: 0;
    bottom: 0;
    width: 80px;
    content: '';
    height: 90px;
    position: absolute;
    background-color: var(--white);
}

.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-text {
    padding-top: 100px;
}

.about-text h2 {
    margin-bottom: 10px;
}

.about-text p {
    margin-bottom: 20px;
}

.about-text a.theme-btn-1 {
    margin-top: 30px;
}

/* about-sec */

/* service-sec */

.service-sec {
    padding: 100px 5%;
}

.service-box {
    max-width: 420px;
    margin: 25px auto;
    transition-duration: 0.5s;
}

.service-box-img {
    width: 100%;
    height: 250px;
    overflow: hidden;
    transition-duration: 0.5s;
}

.service-box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition-duration: 0.5s;
}

.service-box:hover .service-box-img img {
    transform: scale(1.2);
    transition-duration: 0.5s;
}

.service-box-text {
    margin-top: 10px;
    position: relative;
    transition-duration: 0.5s;
    padding: 50px 25px 35px;
    background-color: var(--white);
    box-shadow: 19.799px 19.799px 51px 0px rgba(0, 0, 0, 0.05);
}

.service-box:hover .service-box-text {
    transition: ease-out;
    transition-duration: 0.5s;
    background-color: var(--themeColor);
}

.service-box:hover .service-box-text a,
.service-box:hover .service-box-text p,
.service-box:hover .service-box-text h4,
.service-box:hover .service-box-text span {
    color: var(--white);
    transition: ease-out;
    transition-duration: 0.5s;
}

.service-box:hover .service-box-text img {
    filter: brightness(0) saturate(100%) invert(54%) sepia(17%) saturate(860%) hue-rotate(44deg) brightness(101%) contrast(87%);
}

.service-box:hover .service-box-text h4::before {
    transition: ease-in;
    transition-duration: 0.5s;
    background-color: var(--white);
}

.service-box-text {
    gap: 15%;
    display: flex;
    transition: ease-out;
    align-items: flex-end;
    transition-duration: 0.5s;
    justify-content: flex-start;
}

.service-box-text h4 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    transition: ease-out;
    transition-duration: 0.5s;
    color: var(--headingColor);
}

.service-box-text h4::before {
    left: 0;
    bottom: 0;
    content: '';
    height: 1px;
    width: 70px;
    opacity: 0.2;
    position: absolute;
    transition: ease-out;
    transition-duration: 0.5s;
    background-color: var(--headingColor);
}

.service-box-text p {
    color: #7f8694;
    margin-bottom: 20px;
    transition: ease-out;
    transition-duration: 0.5s;
}

.service-box-text a {
    transition: ease-out;
    color: var(--themeColor);
    transition-duration: 0.5s;
    font-family: 'CammronDemo';
    text-decoration: underline;
}

.service-box-text-number {
    height: 100%;
    transition: ease-out;
    transition-duration: 0.5s;
}

.service-box-text-number span {
    top: 50px;
    left: 40px;
    position: absolute;
    transition: ease-out;
    font-family: 'CammronDemo';
    transition-duration: 0.5s;
}

.service-box-icon {
    width: 55px;
    height: 55px;
    flex-shrink: 0;
    transition: ease-out;
    transition-duration: 0.5s;
}

.service-box-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(90%) sepia(90%) saturate(967%) hue-rotate(186deg) brightness(127%) contrast(91%);
}

/* service-sec */

/* looking-sec */

.looking-sec {
    position: relative;
    padding: 100px 5% 50px;
    background-image: url(../images/looking-sec-bg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.looking-sec::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    content: '';
    margin: auto;
    height: 100%;
    position: absolute;
    background-color: #b8bdc7;
}

.looking-text-box {
    padding: 30px;
    background-color: var(--white);
}

.looking-text-box h2 {
    margin-bottom: 20px;
}

.looking-text-box h2>span {
    width: fit-content;
    position: relative;
    padding-bottom: 5px;
    color: var(--themeColor);
    border-bottom: 1px solid #0000003d;
}

.looking-text-box h2 span::before {
    right: 0;
    width: 10%;
    content: '';
    bottom: -1px;
    height: 1.5px;
    position: absolute;
    background-color: var(--themeColor);
    animation: moveLine 8s linear infinite;
}

.looking-text-box h2>span span {
    color: var(--headingColor);
}

.looking-text-box p {
    font-weight: 500;
    margin-bottom: 20px;
}

.looking-text-box a {
    margin-bottom: 20px;
}

.looking-text-box-2 {
    gap: 20px;
    display: flex;
    padding: 10px;
    align-items: center;
    justify-content: flex-start;
    background-color: var(--white);
}

.looking-text-box-2 img {
    width: 30%;
    height: 270px;
    flex-shrink: 0;
    max-width: 300px;
    object-fit: cover;
}

.looking-text-box-2 h4 {
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 10px;
    transition: ease-out;
    transition-duration: 0.5s;
    color: var(--headingColor);
}

.looking-text-box-2 h4::before {
    left: 0;
    bottom: 0;
    content: '';
    height: 1px;
    width: 70px;
    opacity: 0.2;
    position: absolute;
    transition: ease-out;
    transition-duration: 0.5s;
    background-color: var(--headingColor);
}

.looking-text-box-2 p {
    margin-bottom: 10px;
}

.looking-text-box-2 a {
    margin-bottom: 10px;
    color: var(--themeColor);
    text-transform: uppercase;
    font-family: 'CammronDemo';
    text-decoration: underline;
}

/* looking-sec */

/* why-choose-sec */

.why-choose-sec {
    padding: 100px 0px;
}

.why-choose-text {
    text-align: end;
}

.why-choose-text h2 span {
    color: var(--themeColor);
}

.why-choose-text .why-choose-text-detail {
    padding-top: 10px;
    padding-right: 12%;
}

.why-choose-text p {
    margin-bottom: 20px;
}

.why-choose-text ul li {
    gap: 10px;
    display: flex;
    margin-bottom: 20px;
    align-items: center;
    justify-content: flex-end;
}

.why-choose-text ul li img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.why-choose-text .theme-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: 0px;
}

.why-choose-img {
    width: 100%;
    height: 100%;
    min-height: 100%;
    text-align: center;
    position: relative;
}

.why-choose-img .why-choose-img-1 {
    left: 0;
    width: 200px;
    bottom: 50px;
    height: 280px;
    position: absolute;
    border: 10px solid var(--white);
}

.why-choose-img .why-choose-img-1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.why-choose-img img.why-choose-img-2 {
    width: 80%;
    height: 100%;
    object-fit: cover;
}

.why-choose-img-1::before {
    content: '';
    width: 80px;
    right: -90px;
    height: 50px;
    bottom: -60px;
    position: absolute;
    background-color: var(--white);
}





/* why-choose-sec */

/* testimonial sec starts  */

section.etstimonial-sec {
    overflow: hidden;
    padding: 0 5% 100px;
}

.testimonial-slidder .slick-active {
    opacity: 1;
}

.testimonial-slidder .slick-slide {
    transition: all ease-in-out 0.3s;
    opacity: 1;
}

.testi-card-info>div>img {
    width: 65px;
    height: 65px;
    flex-shrink: 0;
    object-fit: cover;
}

.testi-card-info {
    gap: 20px;
    display: flex;
    margin-top: 30px;
    padding-top: 30px;
    align-items: center;
    border-top: 1px solid #e5e5e5;
}

.testi-card-info>div>p {
    font-size: 16px;
    color: black;
    text-transform: uppercase;
    font-weight: 600;
}

p.desination {
    font-size: 12px !important;
}

.testi-card-ratting {
    display: flex;
    align-items: flex-end;
    gap: 30px;
}

.testi-card {
    padding: 20px;
    background-color: var(--white);
    box-shadow: 19.799px 19.799px 51px 0px rgba(0, 0, 0, 0.05);
}

.testi-card>p {
    padding: 10px 0;
}

.testimonial-heading {
    padding: 0 0 30px 0;
}

.testi-card-ratting p i {
    color: #f39f1e;
}

.testi-card-ratting p {
    color: black;
    font-size: 14px;
    font-weight: 500;
}

.testimonial-slidder .slick-slide.slick-current.slick-active .testi-card {
    border: 1px solid transparent;
    background-color: var(--themeColor);
}

.testimonial-slidder .slick-slide.slick-current.slick-active .testi-card p,
.testimonial-slidder .slick-slide.slick-current.slick-active .testi-card p i {
    color: var(--white);
}

.testimonial-slidder .slick-slide.slick-current.slick-active .testi-card>p {
    color: rgb(221, 218, 218);
}

.testimonial-slidder .slick-list {
    overflow: visible;
}

.testimonial-slidder .slick-slide {
    opacity: 0;
    margin: 0px 10px;
}

.testimonial-slidder .slick-active {
    opacity: 1;
}

.testimonial-slidder {
    width: 100vw;
    max-width: 1700px;
}

/* testimonial sec startsends*/

/* blog-sec */

.blog-sec {
    padding: 100px 0px;
}

.blog-heading {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    justify-content: space-between;
}

.blog-slider-btn {
    gap: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-slider-btn button {
    width: 45px;
    height: 45px;
    border: none;
    position: relative;
    transition-duration: 0.5s;
    background-color: transparent;
}

.blog-slider-btn button img {
    left: -5px;
    z-index: 1;
    position: relative;
    transition: ease-in;
    transition-duration: 0.5s;
    filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(507%) hue-rotate(132deg) brightness(87%) contrast(95%);
}

.blog-slider-btn button::before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 50%;
    transition: ease-in-out;
    background-size: cover;
    padding: 0px 2px 0px 0px;
    transition-duration: 0.5s;
    background: linear-gradient(90deg, #cccccc, #cccccc, #cccccc);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.blog-slider-btn button::after {
    top: 0;
    left: 0;
    width: 30%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: var(--white);
}

.blog-slider-btn button:hover img {
    left: 0;
    transition: ease-in;
    transform: scale(1.1);
    transition-duration: 0.5s;
    filter: brightness(0) saturate(100%) invert(42%) sepia(10%) saturate(2655%) hue-rotate(44deg) brightness(95%) contrast(82%);
}

.blog-slider-btn button.blog-slider-btn-left {
    transition-duration: 0.5s;
    transform: rotate(180deg);
}

.blog-slider-btn button.blog-slider-btn-left img {
    top: -2px;
}


.blog-box {
    position: relative;
    margin-bottom: 50px;
}

.blog-box a {
    width: 100%;
    height: 380px;
}

.blog-box a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.blog-box h5 {
    padding: 17px;
    color: #fff;
    margin-top: 25px;
    font-size: 14px;
    border-radius: 5px;
    max-width: fit-content;
    text-transform: uppercase;
    background-color: #221c1a;
}

.blog-box h4 {
    overflow: hidden;
    margin-top: 25px;
    position: relative;
    display: -webkit-box;
    padding-bottom: 10px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blog-box h4::before {
    left: 0;
    bottom: 0;
    width: 80%;
    height: 1px;
    content: '';
    position: absolute;
    border-bottom: 1px solid #ccc;
}

.blog-box p {
    margin-top: 15px;
    color: #8b8b8b;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.blog-text {
    padding: 25px;
    min-height: 230px;
}

.blogSldier .slick-slide {
    margin: 0px 1px;
}

.blogSmallSlider .slick-slide {
    opacity: 0;
    margin: 0px 10px;
}

.blogSmallSlider .slick-active {
    opacity: 1;
}

.blogSmallSlider .slick-list {
    overflow: visible;
}

.blogSmallSlider .blog-box {
    border-radius: 5px;
    background-color: var(--white);
    box-shadow: 0px 9px 21px 0px rgba(128, 128, 128, 0.17);
}

.blogSldier {
    z-index: 1;
}

/* blog-sec */

/* inner about sec */

section.about-sec.inner-about-sec {
    padding: 100px 0px;
}

section.about-sec.inner-about-sec .about-text {
    padding: 0px;
}

section.about-sec.inner-about-sec .about-img {
    height: 400px;
    margin-top: 0px;
    min-height: 100%;
}

section.etstimonial-sec.about-tetstimonial-sec {
    padding-bottom: 0px;
}

/* inner about sec */

/* section.main_slider.inner-banner */

section.main_slider.inner-banner {
    padding-bottom: 0px;
    background-attachment: unset;
    background-position: top center;
}

section.main_slider.inner-banner .add-padding {
    min-height: 400px;
}

/* section.main_slider.inner-banner */

/* team-sec */

.team-sec {
    padding: 100px 0px;
}

.team-box {
    max-width: 330px;
    margin: 25px auto;
}

.team-box img {
    width: 100%;
    height: 380px;
    object-fit: cover;
}

.team-box-text {
    margin-top: 25px;
}

.team-box-text h4 {
    margin-bottom: 5px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.team-box-text h5 {
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    color: var(--themeColor);
    -webkit-box-orient: vertical;
}

.team-box-text p {
    overflow: hidden;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.team-box-text a {
    color: var(--themeColor);
    font-family: 'CammronDemo';
    text-decoration: underline;
}

.staff-sec {
    padding-bottom: 100px;
}

.staff-box {
    padding: 50px;
    border-width: 1px;
    border-style: solid;
    background-color: var(--white);
    border-color: rgb(229, 229, 229);
    box-shadow: 19.799px 19.799px 51px 0px rgba(0, 0, 0, 0.05);
}

.staff-box h2 {
    margin-bottom: 30px;
}

.staff-box ul {
    display: flex;
    row-gap: 40px;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.staff-box ul li {
    width: 25%;
}

.staff-box ul li h4 {
    font-weight: 600;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.staff-box ul li h4::before {
    left: 0;
    bottom: 0;
    content: '';
    height: 1px;
    width: 60px;
    opacity: 0.5;
    position: absolute;
    background-color: var(--textColor);
}

.staff-box ul li p {
    color: var(--themeColor);
}

/* team-sec */

/* blog-page-sec */

.blog-page-sec {
    padding: 100px 0px;
}

.blog-page-img {
    width: 100%;
    height: 470px;
    min-height: 100%;
}

.blog-page-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-page-text {
    height: 100%;
    display: flex;
    padding: 50px 40px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.blog-page-text h2 {
    font-size: 50px;
    margin-bottom: 10px;
}

.blog-page-text ul li p {
    margin-bottom: 10px;
}

.blog-page-text ul li p a {
    font-weight: 600;
    color: var(--themeColor);
    text-transform: capitalize;
    text-decoration: underline;
}

.blog-page-text.padding-0 {
    padding-left: 0px;
}

/* blog-page-sec */


/* contact sec starts  */
section.contact-us {
    margin: 100px 0;
}

.contact-sec-right input {
    height: 50px;
    width: 100%;
    margin: 0 0 20px 0;
    border: 1px solid #d8d8d8;
    padding: 20px;
}

.contact-sec-right select {
    height: 60px;
    width: 100%;
    margin: 0 0 20px 0;
    border: 1px solid #d8d8d8;
    padding: 10px 20px;
    border-radius: 0;
}

.contact-sec-right textarea {
    height: 180px;
    width: 100%;
    resize: none;
    padding: 20px;
    border: 1px solid #d8d8d8;
}

section.contact-us h2 {
    font-size: 40px;
    padding: 0 0 15px 0;
}

.contact-box {
    padding: 40px 20px;
    background-color: var(--themeColor);
    margin: 0 0 10px 0;
}

.contact-box-icon i {
    height: 65px;
    width: 65px;
    background-color: var(--white);
    color: var(--themeColor);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 24px;
    border-radius: 50%;
}


.contact-sec-left {
    padding: 0 5% 0 0;
}

.contact-box a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.custom-d-flex {
    gap: 30px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
}

.contact-box-txt a {
    color: var(--white);
    font-weight: 500;
}

.contact-box-txt h5 {
    text-transform: uppercase;
    color: var(--white);
    font-weight: 600;
    padding: 0 0 5px 0;
}

.contact-box-txt p {
    color: var(--white);
    font-weight: 600;
}

.contact-sec-right button {
    margin: 20px 0 0 0;
}

/* contact sec ends */



/* .service-detail-sec { */

.service-detail-sec {
    padding: 100px 0px;
}

.service-detail-box img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.service-detail-box-text {
    width: 90%;
    z-index: 1;
    padding: 40px;
    position: relative;
    margin: -140px auto 0px;
    background-color: var(--white);
}

.service-detail-box-text h2 {
    font-size: 60px;
    margin-bottom: 10px;
}

.service-detail-box-text p {
    margin-bottom: 20px;
}

/* .service-detail-sec { */

/* account */

.account-sec {
    padding: 100px 0px;
}

section.account-sec .waraper h5 {
    color: var(--themeColor);
    font-size: 42px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    margin-bottom: 10px;
}

section.account-sec .form {
    padding: 50px 30px;
    border-radius: 10px;
    transition: ease-in 0.5s;
    background-color: var(--white);
    box-shadow: 0px 21px 54px 0px rgba(0, 0, 0, 0.04);
}

section.account-sec .form:hover {
    background-color: var(--themeColor);
    transition: ease-in 0.5s;
    border: 1px solid var(--white);
}

section.account-sec .form h5 {
    font-size: 40px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
}

section.account-sec .form:hover h5 {
    color: var(--white);
    transition: ease-in 0.5s;
}

section.account-sec .form:hover button {
    color: #013220;
    transition: ease-in 0.5s;
    background-color: var(--white);
}

section.account-sec .form:hover input {
    color: var(--white);
    border-radius: 5px;
    border: 1px solid var(--white);
    transition: ease-in 0.5s;
    background-color: transparent;
}

section.account-sec .form:hover input::placeholder {
    color: var(--white);
    transition: ease-in 0.5s;
}

section.account-sec .form:hover .form-check label {
    color: var(--white);
    transition: ease-in 0.5s;
}

section.account-sec .form:hover .forget a.bnts {
    color: var(--white);
    transition: ease-in 0.5s;
}

section.account-sec .form:hover .para p,
section.account-sec .form:hover .para p a {
    color: var(--white);
    transition: ease-in 0.5s;
}

section.account-sec .form input {
    width: 100%;
    margin: 12px 0px;
    padding: 14px 20px;
    color: #59564f;
    border-radius: 10px;
    background-color: var(--white);
    transition: ease-in 0.5s;
    border: 1px solid #e0dcdc;
}

section.account-sec .form input::placeholder {
    font-size: 16px;
    transition: ease-in 0.5s;
    color: #59564f;
}

section.account-sec .form button {
    width: 100%;
    border: 0px;
    padding: 15px 0;
    font-size: 16px;
    transition: 0.4s;
    font-weight: 500;
    color: var(--white);
    border-radius: 50px;
    transition: ease-in 0.5s;
    text-transform: uppercase;
    font-family: 'CammronDemo';
    background-color: var(--themeColor);
}

section.account-sec .form button#login {
    margin: 10px 0px;
}

section.account-sec .form:hover .toggle-password {
    color: var(--white);
}

.toggle-password {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    cursor: pointer;
    color: #000;
}

section.account-sec .form-check input#rememberMe {
    width: auto;
    padding: 8px;
    margin-right: 10px;
    border-radius: 0px;
    transition: ease-in 0.5s;
    background-color: var(--white);
    border: 1px solid #f2f2f2;
}

section.account-sec .form-check label {
    font-size: 16px;
    margin-bottom: 0;
    transition: ease-in 0.5s;
    color: #a7a7a7;
}

section.account-sec .form-check label a {
    color: var(--themeColor);
}

.form:hover .form-check label a {
    color: var(--white);
}

section.account-sec .forget {
    display: flex;
    align-items: center;
    transition: ease-in 0.5s;
    justify-content: space-between;
}

section.account-sec .form-check {
    padding-left: 0px !important;
    transition: ease-in 0.5s;
}

section.account-sec .form button:hover {
    background-color: transparent;
    border: 1px solid var(--white);
    color: var(--white);
    transition: ease-in 0.5s;
}

section.account-sec .forget a.bnts {
    font-size: 16px;
    color: #a7a7a7;
    transition: ease-in 0.5s;
}

section.account-sec .forget a.bnts:hover {
    color: #000;
}

section.account-sec .form-check input#rememberMe:focus {
    outline: 0px !important;
    box-shadow: unset;
}

section.account-sec .form-check-input:checked[type="checkbox"] {
    filter: brightness(0);
    background-color: transparent !important;
    transition: ease-in 0.5s;
}

section.account-sec .form .para p {
    font-size: 14px;
    color: #000;
    margin-bottom: 16px;
    transition: ease-in 0.5s;
    padding-left: 3px;
}

section.account-sec .form .para p a {
    font-weight: 600;
    transition: 0.4s;
    color: var(--themeColor);
    text-decoration: underline;
}

section.account-sec .form .para p a:hover {
    color: #ffff;
    transition: ease-in 0.5s;
}

.forms .form-check {
    display: flex;
    gap: 3px;
    align-items: center;
}

.forms .form-check input {
    border-radius: 3px;
    width: 20px !important;
    height: 20px !important;
    padding: 0px !important;
}

/* account sec */




/* Footer start css */

.footerSec {
    overflow: hidden;
    position: relative;
    padding: 60px 5% 0px;
    background-color: var(--headingColor);
}

footer ul.social li a i:hover {
    transform: scale(1.1);
    text-decoration: none;
}

footer ul li a {
    font-size: 14px;
    transition: 0.1s;
    font-weight: 500;
    line-height: 23px;
    color: #ffffff8a;
    text-transform: capitalize;
}

footer ul.social li a {
    background: transparent;
    color: #fff;
}

.footerSec .footer-btm .row {
    padding-bottom: 24px;
    padding-top: 32px;
}

.footerSec .footer-btm .row p {
    font-weight: 500;
    text-transform: capitalize;
}

.footerSec .footer-btm:before {
    position: absolute;
    content: "";
    width: 124%;
    height: 1px;
    top: 0;
    right: -148px;
    margin: 0px auto;
    background: #353533;
}

.news-letter ul li a {
    gap: 14px;
    line-height: 20px;
    margin: 30px 0;
}

.news-letter ul li a:hover {
    transform: translate(3px, 0px);
}

h5.subscribe {
    text-transform: uppercase;
    margin-top: 30px;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
}

.ft-header {
    position: relative;
    width: fit-content;
    margin-bottom: 25px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.ft-header::before {
    left: 0;
    bottom: 0;
    width: 100%;
    content: '';
    height: 1px;
    position: absolute;
    background-color: #424242;
}

.footer-about a {
    height: 90px;
    padding: 5px;
    width: 120px;
    display: flex;
    margin-bottom: 20px;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
}

.footer-about a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer-about h4.text-light.ft-header {
    text-transform: unset;
}

.ft-header:before {
    height: 1px;
    bottom: 0;
    background: #353533;
    left: 2px;
}

.foot-products {
    position: relative;
    padding: 0px 60px;
}

.foot-products ul {
    position: relative;
    margin-right: 10px;
}

footer .news-letter {
    position: relative;
    height: 100%;
}

footer .foot-quick-links {
    position: relative;
    padding-left: 50px;
}

footer ul.social {
    gap: 6px;
}

h5.ft-header {
    margin-top: 30px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #fff;
}

.footer-about {
    position: relative;
    height: 100%;
    margin-top: 40px;
}

.footer-about:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    right: -20px;
    background: #353533;
    bottom: 0;
}

footer .ftcol-1 {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-bottom: 80px;
}

footer .ftcol-1 ul {
    margin: 0px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.foot-products:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    right: -10px;
    background: #353533;
    bottom: 0;
}

footer .foot-quick-links ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer .news-letter:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    background: #353533;
    bottom: 0;
    left: -60px;
}

.footer-btm {
    position: relative;
}

.footerSec .row {
    position: relative;
    overflow: hidden;
}

.footerSec .footer-btm .row p a {
    color: #fff;

}

.footerSec .footer-btm .row p a:hover {
    text-decoration: underline;
}

/* Footer section end */

.checkbox-text {
    padding: 25px;
    border-radius: 10px;
    background-color: var(--themeColor);
}

.checkbox-text h4 {
    color: var(--white);
    margin-bottom: 10px;
}

.checkbox-text p {
    color: var(--white);
    margin-bottom: 15px;
}

.radio-buttons {
    display: flex;
    margin-bottom: 20px;
    flex-direction: column;
}

.radio-button {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    cursor: pointer;
}

.radio-button input[type="radio"] {
    display: none;
}

.radio-circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #aaa;
    position: relative;
    margin-right: 10px;
}

.radio-circle::before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: all 0.2s ease-in-out;
}

.radio-button input[type="radio"]:checked+.radio-circle::before {
    transform: translate(-50%, -50%) scale(1);
}

.radio-button:nth-of-type(1) input[type="radio"]:checked+.radio-circle::before {
    background-color: var(--themeColor);
}

.radio-button:nth-of-type(2) input[type="radio"]:checked+.radio-circle::before {
    background-color: var(--themeColor);
}

.radio-button:nth-of-type(3) input[type="radio"]:checked+.radio-circle::before {
    background-color: var(--themeColor);
}

.radio-label {
    font-size: 16px;
    font-weight: 600;
    color: var(--headingColor);
}

.radio-button:hover .radio-circle {
    border-color: var(--themeColor);
}

.radio-button:hover input[type="radio"]:checked+.radio-circle::before {
    background-color: var(--headingColor);
}


/* From Uiverse.io by SelfMadeSystem */
.i-under-box {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-size: 15px;
    font-weight: 500;
    color: var(--white);
    user-select: none;
}

.i-under-box input {
    display: none;
}

.i-under-box svg {
    overflow: visible;
}

.path {
    fill: none;
    stroke: var(--white);
    stroke-width: 6;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: stroke-dasharray 0.5s ease, stroke-dashoffset 0.5s ease;
    stroke-dasharray: 241 9999999;
    stroke-dashoffset: 0;
}

.i-under-box input:checked~svg .path {
    stroke-dasharray: 70.5096664428711 9999999;
    stroke-dashoffset: -262.2723388671875;
}

.checkbox-text,
.question-form-box,
.patient-form-box {
    display: none;
}

.contact-sec-right .show {
    flex-wrap: wrap;
    display: flex !important;
}

.contact-sec-right .show h4 {
    margin-bottom: 15px;
}



/*Media Query Start*/

@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1291) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1290px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 519px) {}


/*Media Query End*/